[Language_Text]
English.ttf=English
Tchinese.ttf=繁體中文
Schinese.ttf=
Thailand.ttf=ภาษาไทย         
Russian.ttf=Русский язык
German.ttf=Deutsch
Dutch.ttf=Nederlands
Italian.ttf=Italiano
French.ttf=Français
Spanish.ttf=Español
Portuguese.ttf=Português-Brasil
Brazilian.ttf=Português-Brasil
Arabic.ttf=العربية
Malaysian.TTF=Bahasa Melayu
Vietnamese.ttf=Tiếng Việt
Indonesian.ttf=Indonesian
Greek.ttf=Ελληνικά
Turkish.ttf=Turkish
Slovenian.ttf=Slovenian
Czech.ttf=Czech
Finnish.ttf=Finnish
Norwegian.ttf=Norwegian
Persian.ttf=زبان فارسي
Polish.ttf=Polish
Slovakian.ttf=Slovakian
Swedish.ttf=Svenska
Japanese.ttf=日本語

[Language_Voice]
English.ttf=English
Tchinese.ttf=國語
Schinese.ttf=
Thailand.ttf=Thai        
Russian.ttf=Russian
German.ttf=Deutsch
Dutch.ttf=Nederlands
Italian.ttf=Italiano
French.ttf=French
Spanish.ttf=Español
Portuguese.ttf=Português-Brasil
Brazilian.ttf=Português-Brasil
Arabic.ttf=عربي - رجل
Malaysian.TTF=Malaysia
Vietnamese.ttf=Vietnamese
Indonesian.ttf=Indonesian
Indonesian.ttf=Indonesian
Greek.ttf=Ελληνικά
Turkish.ttf=Türkçe
Slovenian.ttf=Slovenian
Czech.ttf=Czech
Finnish.ttf=Suomeksi
Norwegian.ttf=Norwegian
Persian.ttf=فارسی
Polish.ttf=Polski
Slovakian.ttf=Slovakian
Swedish.ttf=Svenska
Japanese.ttf=日本語


